# GAGTT
#### Go And Get The Territory
Go And Get The Territory is a simple, board-based strategy game where you have to occupy the most fields to win.

We're making something new right now. Please come back later or visit our [website](https://hilmortz.wordpress.com)

However, older versions are availible but not maintained. Check out the [first](https://opekope2.github.io/GAGTT.html) and the [last](http://theopdarkynougat.azurewebsites.net/Details.aspx?App=Go%20And%20Get%20The%20Territory) version. It's no guarantee that it will work properly.